body { 
background-color : #5690d8; 
background-image:url(../images/bg_01.gif); 
margin : 0; 
padding : 0;
}


/**************************************** Fonts ****************************************/

.normal1 { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
}


.normal2 { 
font-size : 10px; 
color : #000000; 
font-family : Verdana, sans-serif; 
}


.normal3 { 
font-size : 10px; 
color : #393939; 
font-family : Verdana, sans-serif; 
}



/**************************************** Titles ****************************************/

.title1 { 
font-size : 12px; 
font-weight : bold; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}


.title2 { 
font-size : 10px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
}


.title3 { 
font-size : 11px;
font-weight : bold;  
color : #393939; 
font-family : Verdana, sans-serif; 
}


.title4 { 
font-size : 11px;
font-weight : bold;  
color : #486316; 
font-family : Verdana, sans-serif; 
}


.title5 { 
font-size : 11px; 

color : #1c4c93; 
font-family : Verdana, sans-serif; 
}


.title6 { 
font-size : 11px; 
font-weight : bold; 
color : #e98f25; 
font-family : Verdana, sans-serif; 
}


.title7 { 
font-size : 11px; 
font-weight : bold; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}



/**************************************** Links ****************************************/

.link1 { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
}
.link1 A:link { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link1 A:visited { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link1 A:hover { 
font-size : 11px; 
color : #e98f25; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link2 { 
font-size : 11px; 
color : #1c4c93; 
font-family : Verdana, sans-serif; 
}
.link2 A:link { 
font-size : 11px; 
color : #1c4c93; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link2 A:visited { 
font-size : 11px; 
color : #1c4c93; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link2 A:hover { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link3 { 
font-size : 11px; 
font-weight : bold; 
color : #1c4c93; 
font-family : Verdana, sans-serif;
}
.link3 A:link { 
font-size : 11px; 
font-weight : bold; 
color : #1c4c93; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link3 A:visited { 
font-size : 11px; 
font-weight : bold; 
color : #1c4c93; 
font-family : Verdana, sans-serif;
text-decoration : none; 
}
.link3 A:hover { 
font-size : 11px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link4 { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
}
.link4 A:link { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link4 A:visited { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link4 A:hover { 
font-size : 11px; 
color : #e98f25; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link5 { 
font-size : 10px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
}
.link5 A:link { 
font-size : 10px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link5 A:visited { 
font-size : 10px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link5 A:hover { 
font-size : 10px; 
font-weight : bold; 
color : #e98f25; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link6 { 
font-size : 11px; 
font-weight : bold; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}
.link6 A:link { 
font-size : 11px; 
font-weight : bold; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link6 A:visited { 
font-size : 11px; 
font-weight : bold; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link6 A:hover { 
font-size : 11px; 
font-weight : bold; 
color : #34490d; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link7 { 
font-size : 11px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
}
.link7 A:link { 
font-size : 11px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link7 A:visited { 
font-size : 11px; 
font-weight : bold; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link7 A:hover { 
font-size : 11px; 
font-weight : bold; 
color : #e98f25; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link8 { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}
.link8 A:link { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link8 A:visited { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link8 A:hover { 
font-size : 11px; 
color : #303030; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link9 { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}
.link9 A:link { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link9 A:visited { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.link9 A:hover { 
font-size : 11px; 
color : #6e3c00; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.link10 { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
}
.link10 A:link { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link10 A:visited { 
font-size : 11px; 
color : #393939; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}
.link10 A:hover { 
font-size : 11px; 
color : #1c4c93; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}



/**************************************** Menu ****************************************/

.menu1 { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}
.menu1 A:link { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.menu1 A:visited { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.menu1 A:hover { 
font-size : 11px; 
color : #223d68; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.menu2 { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}
.menu2 A:link { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.menu2 A:visited { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.menu2 A:hover { 
font-size : 11px; 
color : #34490d; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


.menu3 { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
}
.menu3 A:link { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.menu3 A:visited { 
font-size : 11px; 
color : #ffffff; 
font-family : Verdana, sans-serif; 
text-decoration : none; 
}
.menu3 A:hover { 
font-size : 11px; 
color : #303030; 
font-family : Verdana, sans-serif; 
text-decoration : underline; 
}


/**************************************** Table Border ****************************************/

.tableborder1 { 
border-right : 1px solid #a3a3a3; 
border-top : 1px solid #a3a3a3; 
border-left : 1px solid #a3a3a3; 
border-bottom : 1px solid #a3a3a3; 
}


/**************************************** Images ****************************************/

.top_01 { 
background-image : url(../images/top_01.gif); 
width : 970px; 
height : 10px; 
background-repeat : no-repeat; 
}


.top_02 { 
background-image : url(../images/top_02.gif); 
width : 30px; 
height : 200px; 
background-repeat : no-repeat; 
}


.left_bg_01 { 
background-image : url(../images/left_bg_01.gif); 
width : 15px; 
height : 200px; 
background-repeat : no-repeat; 
}


.left_bg_02 { 
background-image : url(../images/left_bg_02.gif); 
width : 35px; 
height : 3px; 
background-repeat : repeat; 
}


.right_bg_01 { 
background-image : url(../images/right_bg_01.gif); 
width : 15px; 
height : 200px; 
background-repeat : no-repeat; 
}


.right_bg_02 { 
background-image : url(../images/right_bg_02.gif); 
width : 35px; 
height : 3px; 
background-repeat : repeat; 
}


.boot_01 { 
background-image : url(../images/boot_01.gif); 
width : 970px; 
height : 10px; 
background-repeat : no-repeat; 
}


.line_01 { 
background-image : url(../images/line_01.gif); 
width : 1px; 
height : 2px; 
background-repeat : repeat; 
}


.line_02 { 
background-image : url(../images/line_02.gif); 
width : 2px; 
height : 1px; 
background-repeat : repeat; 
}


.line_03 { 
background-image : url(../images/line_03.gif); 
width : 2px; 
height : 34px; 
background-repeat : no-repeat; 
}


.menu_bg_01 { 
background-image : url(../images/menu_bg_01.gif); 
width : 1px; 
height : 34px; 
background-repeat : repeat; 
}


.menu_bg_02 { 
background-image : url(../images/menu_bg_02.gif); 
width : 1px; 
height : 29px; 
background-repeat : repeat; 
}


.menu_bg_03 { 
background-image : url(../images/menu_bg_03.gif); 
width : 1px; 
height : 29px; 
background-repeat : repeat; 
}


.title_bg_01 { 
background-image : url(../images/title_bg_01.gif); 
width : 1px; 
height : 29px; 
background-repeat : repeat; 
}


.submit_bg_01 { 
background-image : url(../images/submit_bg_01.gif); 
width : 110px; 
height : 20px; 
background-repeat : no-repeat; 
}


.more_info_bg_01 { 
background-image : url(../images/more_info_bg_01.gif); 
width : 74px; 
height : 20px; 
background-repeat : no-repeat; 
}

.more_info_bg_02 { 
background-image : url(../images/more_info_bg_02.gif); 
width : 74px; 
height : 20px; 
background-repeat : no-repeat; 
}
.back_bg_01 { 
background-image : url(../images/back_bg_01.gif); 
width : 50px; 
height : 20px; 
background-repeat : no-repeat; 
}


.post_comments_bg_01 { 
background-image : url(../images/post_comments_bg_01.gif); 
width : 135px; 
height : 20px; 
background-repeat : no-repeat; 
}


.live_bg_01 { 
background-image : url(../images/live_bg_01.gif); 
width : 800px; 
height : 20px; 
background-repeat : no-repeat; 
}


.live_bg_02 { 
background-image : url(../images/live_bg_02.png); 
width : 800px; 
height : 1px; 
background-repeat : repeat; 
}


.live_bg_03 { 
background-image : url(../images/live_bg_03.gif); 
width : 800px; 
height : 20px; 
background-repeat : no-repeat; 
}


/******************************* Zoom Image *******************************/


.luckyZoomSmallImageCont {
position: relative;
}

.luckyZoomBigImageCont {
overflow: hidden;
position: absolute;
border: 1px solid #000000;
visibility: hidden;
/* display: none; */
}

.luckyZoomHeader {
position: relative;
z-index: 10;
left: 0px;
top: 0px;
font: 10px Tahoma, Verdana, Arial, sans-serif;
color:#fff;
background:#CC0000;
padding:3px;
}

.luckyZoomHeader a {
color: #fff;
}

.luckyZoomPup {
z-index                 : 10;
visibility              : hidden;
position                : absolute;
width                   : 40px;
height                  : 40px;
border: 1px solid #aaa;
background: #ffffff;
opacity: 0.5;
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
filter: alpha(Opacity=50);
}